<?php

return [
    'title' => 'Settings',
    'general_setting' => 'General Settings',
    'menu' => 'All Settings',
    'email_setting_title' => 'Email settings',
    'email_setting_description' => 'Configure email settings',
    'general' => [
        'theme' => 'Theme',
        'title' => 'General Information',
        'description' => 'View and update site information',
        'rich_editor' => 'Rich Editor',
        'site_title' => 'Site title',
        'admin_email' => 'Admin Email',
        'seo_block' => 'SEO Configuration',
        'seo_title' => 'SEO Title',
        'seo_description' => 'SEO Description',
        'webmaster_tools_block' => 'Google Webmaster Tools',
        'placeholder' => [
            'site_title' => 'Site Title (maximum 120 characters)',
            'admin_email' => 'Admin Email',
            'seo_title' => 'SEO Title (maximum 120 characters)',
            'seo_description' => 'SEO Description (maximum 120 characters)',
            'google_analytics' => 'Google Analytics',
        ],
        'enable_send_error_reporting_via_email' => 'Enable to send error reporting via email?',
        'time_zone' => 'Timezone',
        'enable' => 'Enable',
        'disable' => 'Disable',
        'enable_cache' => 'Enable cache?',
        'disable_cache_in_the_admin_panel' => 'Disable cache in the admin panel?',
        'disabled_helper' => 'Cannot disable this email template!',
        'cache_time' => 'Cache time (minutes)',
        'enable_cache_site_map' => 'Enable cache site map?',
        'cache_time_site_map' => 'Cache Time Site map (minutes)',
        'admin_logo' => 'Admin logo',
        'admin_favicon' => 'Admin favicon',
        'admin_title' => 'Admin title',
        'admin_title_placeholder' => 'Title show to tab of browser',
        'admin_appearance_title' => 'Admin appearance',
        'admin_appearance_description' => 'Setting admin appearance such as editor, language...',
        'seo_block_description' => 'Setting site title, site meta description, site keyword for optimize SEO',
        'webmaster_tools_description' => 'Google Webmaster Tools (GWT) is free software that helps you manage the technical side of your website',
        'yes' => 'Yes',
        'no' => 'No',
        'show_on_front' => 'Your homepage displays',
        'select' => '— Select —',
        'show_site_name' => 'Show site name after page title, separate with "-"?',
        'locale' => 'Site language',
        'locale_direction' => 'Front site language direction',
        'minutes' => 'minutes',
        'redirect_404_to_homepage' => 'Redirect all not found requests to homepage?',
    ],
    'admin_appearance' => [
        'title' => 'Admin appearance',
        'description' => 'View and update logo, favicon, layout,...',
        'layout' => 'Layout',
        'horizontal' => 'Horizontal',
        'vertical' => 'Vertical',
        'show_menu_item_icon' => 'Show menu item icon?',
        'language' => 'Language in admin panel',
        'theme_mode' => 'Theme mode',
        'dark' => 'Dark',
        'light' => 'Light',
        'container_width' => [
            'title' => 'Container width',
            'default' => 'Default',
            'large' => 'Large',
            'full' => 'Full',
        ],
        'form' => [
            'admin_logo' => 'Admin logo',
            'admin_favicon' => 'Admin favicon',
            'admin_title' => 'Admin title',
            'admin_title_placeholder' => 'Title show to tab of browser',
            'admin_login_screen_backgrounds' => 'Login screen backgrounds (~1366x768)',
            'admin_locale_direction' => 'Admin language direction',
            'rich_editor' => 'Rich Editor',
            'show_admin_bar' => 'Show admin bar (When admin logged in, still show admin bar in website)?',
            'show_guidelines' => 'Show guidelines?',
            'primary_font' => 'Primary font',
            'primary_color' => 'Primary color',
            'secondary_color' => 'Secondary color',
            'heading_color' => 'Heading color',
            'text_color' => 'Text color',
            'link_color' => 'Link color',
            'link_hover_color' => 'Link hover color',
            'show_menu_item_icon' => 'Show menu item icon?',
            'custom_css' => 'Custom CSS',
            'custom_js' => 'Custom JS',
            'custom_header_js' => 'Header JS',
            'custom_header_js_placeholder' => 'JS in header of page, wrap it inside &#x3C;script&#x3E;&#x3C;/script&#x3E;',
            'custom_body_js' => 'Body JS',
            'custom_body_js_placeholder' => 'JS in body of page, wrap it inside &#x3C;script&#x3E;&#x3C;/script&#x3E;',
            'custom_footer_js' => 'Footer JS',
            'custom_footer_js_placeholder' => 'JS in footer of page, wrap it inside &#x3C;script&#x3E;&#x3C;/script&#x3E;',
        ],
    ],
    'datatable' => [
        'title' => 'Datatables',
        'description' => 'Settings for datatables',
        'form' => [
            'show_column_visibility' => 'Default show column visibility?',
            'show_export_button' => 'Default show export button?',
            'pagination_type' => 'Pagination type',
            'default' => 'Default',
            'dropdown' => 'Dropdown',
        ],
    ],
    'email' => [
        'subject' => 'Subject',
        'content' => 'Content',
        'title' => 'Setting for email template',
        'description' => 'Email template using HTML & system variables.',
        'reset_to_default' => 'Reset to default',
        'back' => 'Back to settings',
        'reset_success' => 'Reset back to default successfully',
        'confirm_reset' => 'Confirm reset email template?',
        'confirm_message' => 'Do you really want to reset this email template to default?',
        'continue' => 'Continue',
        'sender_name' => 'Sender name',
        'sender_name_placeholder' => 'Name',
        'sender_email' => 'Sender email',
        'mailer' => 'Mailer',
        'port' => 'Port',
        'port_placeholder' => 'Ex: 587',
        'host' => 'Host',
        'host_placeholder' => 'Ex: smtp.gmail.com',
        'username' => 'Username',
        'username_placeholder' => 'Username to login to mail server',
        'password' => 'Password',
        'password_placeholder' => 'Password to login to mail server',
        'encryption' => 'Encryption',
        'mail_gun_domain' => 'Domain',
        'mail_gun_domain_placeholder' => 'Domain',
        'mail_gun_secret' => 'Secret',
        'mail_gun_secret_placeholder' => 'Secret',
        'mail_gun_endpoint' => 'Endpoint',
        'mail_gun_endpoint_placeholder' => 'Endpoint',
        'log_channel' => 'Log channel',
        'sendmail_path' => 'Sendmail Path',
        'encryption_placeholder' => 'Encryption: ssl or tls',

        'ses_key' => 'Key',
        'ses_key_placeholder' => 'Key',
        'ses_secret' => 'Secret',
        'ses_secret_placeholder' => 'Secret',
        'ses_region' => 'Region',
        'ses_region_placeholder' => 'Region',

        'postmark_token' => 'Token',
        'postmark_token_placeholder' => 'Token',

        'email_templates' => 'Email templates',
        'email_templates_description' => 'Email templates using HTML & system variables.',
        'email_rules' => 'Email rules',
        'email_rules_description' => 'Configure email rules for validation',
        'base_template' => 'Base template',
        'base_template_description' => 'Base template for all emails',
        'template_header' => 'Email template header',
        'template_header_description' => 'Template for header of emails',
        'template_footer' => 'Email template footer',
        'template_footer_description' => 'Template for footer of emails',
        'default' => 'Default',
        'template_off_status_helper' => 'This email template is turned off.',
        'blacklist_email_domains' => 'Blacklisted Email Domains',
        'blacklist_email_domains_helper' => 'Enter a list of email domains to be blacklisted. E.g. gmail.com, yahoo.com.',
        'blacklist_specified_emails' => 'Blacklisted Email Addresses',
        'blacklist_specified_emails_helper' => 'Enter a list of specific email addresses to be blacklisted. E.g. mail@example.com.',
        'exception_emails' => 'Exception Emails',
        'exception_emails_helper' => 'These emails will be excluded from the validation rules.',
        'email_rules_strict' => 'Strict Email Validation',
        'email_rules_strict_helper' => 'Perform RFC-like email validation with strict rules.',
        'email_rules_dns' => 'DNS Check Validation',
        'email_rules_dns_helper' => 'Check if there are DNS records indicating the server accepts emails.',
        'email_rules_spoof' => 'Spoofing Detection',
        'email_rules_spoof_helper' => 'Detect potential email spoofing attempts.',
        'template_turn_off' => 'Click to turn off this email template',
        'template_turn_on' => 'Click to turn on this email template',
        'turn_on_success_message' => 'Turn on email template successfully!',
        'turn_off_success_message' => 'Turn off email template successfully!',
        'email_template_status' => 'Email template status',
        'email_template_status_description' => 'Turn on/off email template',
    ],

    'media' => [
        'title' => 'Media',
        'driver' => 'Driver',
        'description' => 'Settings for media',
        'aws_access_key_id' => 'AWS Access Key ID',
        'aws_secret_key' => 'AWS Secret Key',
        'aws_default_region' => 'AWS Default Region',
        'aws_bucket' => 'AWS Bucket',
        'aws_url' => 'AWS URL',
        'aws_endpoint' => 'AWS Endpoint (Optional)',
        'r2_access_key_id' => 'R2 Access Key ID',
        'r2_secret_key' => 'R2 Secret Key',
        'r2_bucket' => 'R2 Bucket',
        'r2_url' => 'R2 URL',
        'r2_endpoint' => 'R2 Endpoint',
        'do_spaces_access_key_id' => 'DO Spaces Access Key ID',
        'do_spaces_secret_key' => 'DO Spaces Secret Key',
        'do_spaces_default_region' => 'DO Spaces Default Region',
        'do_spaces_bucket' => 'DO Spaces Bucket',
        'do_spaces_endpoint' => 'DO Spaces Endpoint',
        'do_spaces_cdn_enabled' => 'Is DO Spaces CDN enabled?',
        'media_do_spaces_cdn_custom_domain' => 'Do Spaces CDN custom domain',
        'media_do_spaces_cdn_custom_domain_placeholder' => 'https://your-custom-domain.com',
        'wasabi_access_key_id' => 'Wasabi Access Key ID',
        'wasabi_secret_key' => 'Wasabi Secret Key',
        'wasabi_default_region' => 'Wasabi Default Region',
        'wasabi_bucket' => 'Wasabi Bucket',
        'wasabi_root' => 'Wasabi Root',
        'default_placeholder_image' => 'Default placeholder image',
        'enable_chunk' => 'Enable chunk size upload?',
        'chunk_size' => 'Chunk size (Bytes)',
        'chunk_size_placeholder' => 'Default: 1048576 ~ 1MB',
        'max_file_size' => 'Chunk max file size (MB)',
        'max_file_size_placeholder' => 'Default: 1048576 ~ 1GB',
        'enable_watermark' => 'Enable watermark?',
        'watermark_source' => 'Watermark image',
        'watermark_size' => 'Size of watermark (%)',
        'watermark_size_placeholder' => 'Default: 10 (%)',
        'watermark_opacity' => 'Watermark Opacity (%)',
        'watermark_opacity_placeholder' => 'Default: 70 (%)',
        'watermark_position' => 'Watermark position',
        'watermark_position_x' => 'Watermark position X',
        'watermark_position_y' => 'Watermark position Y',
        'watermark_position_top_left' => 'Top left',
        'watermark_position_top_right' => 'Top right',
        'watermark_position_bottom_left' => 'Bottom left',
        'watermark_position_bottom_right' => 'Bottom right',
        'watermark_position_center' => 'Center',
        'turn_off_automatic_url_translation_into_latin' => 'Turn off automatic URL translation into Latin',
        'bunnycdn_hostname' => 'Hostname',
        'bunnycdn_zone' => 'Zone Name (The name of your storage zone)',
        'bunnycdn_key' => 'FTP & API Access Password (The storage zone API Access Password)',
        'bunnycdn_region' => 'Region (The storage zone region)',
        'optional' => 'Optional',
        'sizes' => 'Media thumbnails sizes',
        'media_sizes_helper' => 'Set width or height to 0 if you just want to crop by width or height. Need to click on "Generate thumbnails" to apply changes.',
        'width' => 'Width',
        'height' => 'Height',
        'default_size_value' => 'Default: :size',
        'all' => 'All',
        'all_helper_text' => 'If you uncheck all folders, it will apply for all folders.',
        'media_folders_can_add_watermark' => 'Add watermark for images in folders:',
        'max_upload_filesize' => 'Max upload filesize (MB)',
        'max_upload_filesize_placeholder' => 'Default: :size, must less than :size.',
        'max_upload_filesize_helper' => 'Your server allows to upload files maximum :size, you can change this value to limit upload filesize.',
        'image_processing_library' => 'Image processing library',
        'use_original_name_for_file_path' => 'Use original name for file path',
    ],
    'license' => [
        'purchase_code' => '02a2bd26-5f72-4089-a87a-2d0c1cad4e35',
        'buyer' => 'weadown',
    ],
    'field_type_not_exists' => 'This field type does not exist',
    'save_settings' => 'Save settings',
    'template' => 'Template',
    'description' => 'Description',
    'enable' => 'Enable',
    'send' => 'Send',
    'test_email_description' => 'To send test email, please make sure you are updated configuration to send mail!',
    'test_email_input_placeholder' => 'Enter the email which you want to send test email.',
    'test_email_modal_title' => 'Send a test email',
    'test_send_mail' => 'Send test mail',
    'test_email_send_success' => 'Send email successfully!',
    'locale_direction_ltr' => 'Left to Right',
    'locale_direction_rtl' => 'Right to Left',
    'emails_warning' => 'You can add maximum :count emails',
    'email_add_more' => 'Add more',
    'generate' => 'Generate',
    'generate_thumbnails' => 'Generate thumbnails',
    'generate_thumbnails_success' => 'Generate thumbnails successfully. :count files are generated!',
    'generate_thumbnails_error' => 'We are unable to regenerate thumbnail for these files :count files!',
    'generate_thumbnails_description' => 'Are you sure you want to re-generate thumbnails for all images? It will take time so please DO NOT leave this page, wait until it is finished.',
    'enable_chunk_description' => 'Chunk size upload is used to upload large file size.',
    'watermark_description' => 'WARNING: Watermark is just added to new uploaded images, it won\'t be added to existing images. Disable watermark won\'t remove watermark from existing images.',
    'submit' => 'Submit',
    'back' => 'Back',
    'enter_sample_value' => 'Enter sample values for testing',
    'preview' => 'Preview',
    'media_size_width' => ':size size width must be greater than 0',
    'media_size_height' => ':size size height must be greater than 0',
    'cronjob' => [
        'name' => 'Cronjob',
        'description' => 'Cronjob allow you to automate certain commands or scripts on your site.',
        'is_not_ready' => 'To run the cronjob, follow the instructions below.',
        'is_working' => 'Congratulations! Your cronjob is running.',
        'is_not_working' => "Your cronjob is not running. Please check your server's cronjob.",
        'last_checked' => 'Last checked at :time.',
        'copy_button' => 'Copy',
        'setup' => [
            'name' => 'Setting up the Cronjob',
            'connect_to_server' => 'Connect to your server via SSH or any preferred method.',
            'open_crontab' => 'Open the crontab file using a text editor (e.g., `crontab -e`).',
            'add_cronjob' => 'Add the above command to the crontab file and save it.',
            'done' => 'The cronjob will now run at every minute and execute the specified command.',
            'learn_more' => 'You can learn more about cronjob from the Laravel :documentation',
            'documentation' => 'documentation',
            'copied' => 'Copied',
        ],
    ],
    'cache' => [
        'title' => 'Cache',
        'description' => 'Config cache for system for optimize speed',
        'form' => [
            'enable_cache' => 'Enable cache?',
            'cache_time' => 'Cache time (minutes)',
            'disable_cache_in_the_admin_panel' => 'Disable cache in the admin panel?',
            'cache_admin_menu' => 'Cache admin menu?',
            'enable_cache_site_map' => 'Enable cache site map?',
            'cache_time_site_map' => 'Cache Time Site map (minutes)',
        ],
    ],
    'appearance' => [
        'title' => 'Appearance',
    ],
    'panel' => [
        'common' => 'Common',
        'general' => 'General',
        'general_description' => 'View and update your general settings and activate license',
        'email' => 'Email',
        'email_description' => 'View and update your email settings and email templates',
        'media' => 'Media',
        'media_description' => 'View and update your media settings',
        'system' => 'System',
        'system_updater' => 'System Updater',
        'system_updater_description' => 'Update your system to the latest version',
        'others' => 'Others',
    ],
    'saving' => 'Saving...',
    'generating_media_thumbnails' => 'Generating media thumbnails...',
];
